CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2009-3248 (1 public exploit)

Cross-site request forgery (CSRF) vulnerability in the RSS module in vtiger CRM 5.0.4 allows remote attackers to hijack the authentication of Admin users for requests that modify the news feed system via the rssurl parameter in a Save action to index.php.
Publish Date : 2009-09-18 Last Update Date : 2017-09-18
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
6.8
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) CSRF
CWE ID 352

- Products Affected By CVE-2009-3248

# Product Type Vendor Product Version Update Edition Language
1 Application Vtiger Vtiger Crm 5.0.4 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Vtiger Vtiger Crm 1

- References For CVE-2009-3248

http://www.ush.it/team/ush/hack-vtigercrm_504/vtigercrm_504.txt
http://www.vupen.com/english/advisories/2009/2319
VUPEN ADV-2009-2319
http://www.securityfocus.com/bid/36062
BID 36062 vtiger CRM Multiple Input Validation Vulnerabilities Release Date:2009-08-21
http://www.ush.it/2009/08/18/vtiger-crm-504-multiple-vulnerabilities/
http://marc.info/?l=bugtraq&m=125060676515670&w=2
BUGTRAQ 20090818 Vtiger CRM 5.0.4 Multiple Vulnerabilities
Exploit! http://www.exploit-db.com/exploits/9450
EXPLOIT-DB 9450 Vtiger CRM 5.0.4 (RCE/CSRF/LFI/XSS) Multiple Vulnerabilities Author:USH Release Date:2009-08-18 (php) webapps

- Metasploit Modules Related To CVE-2009-3248

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.